Hi,

In our project we are using netscape api of LDAP SDK 4.1 version.
Now we need to use Novell's eDirectory which uses OpenLDAP. To avoid code changes we need to use the netscape api with eDirectory(OpenLDAP)

I have following questions:
Is this netscape api is compatible with OpenLDAP
Which version of netscape api is compatible with OpenLDAP used by Novell or there is no compatibility between OpenLDAP and netscape api for ldap.

Please provide me with this information.

Thanks in anticipation

Regards,
Rahul